import request from '@/utils/request'

// 查询举报事件年度分类统计列表
export function listJbsjndfltj(query) {
  return request({
    url: '/tcZz/netManage/jbsjndfltj/list',
    method: 'get',
    params: query
  })
}

// 查询举报事件年度分类统计详细
export function getJbsjndfltj(id) {
  return request({
    url: '/tcZz/netManage/jbsjndfltj/' + id,
    method: 'get'
  })
}

// 新增举报事件年度分类统计
export function addJbsjndfltj(data) {
  return request({
    url: '/tcZz/netManage/jbsjndfltj',
    method: 'post',
    data: data
  })
}

// 修改举报事件年度分类统计
export function updateJbsjndfltj(data) {
  return request({
    url: '/tcZz/netManage/jbsjndfltj',
    method: 'put',
    data: data
  })
}

// 删除举报事件年度分类统计
export function delJbsjndfltj(id) {
  return request({
    url: '/tcZz/netManage/jbsjndfltj/' + id,
    method: 'delete'
  })
}
